
      @font-face {
        font-family: Montserrat-Light;
        font-weight: 500;
        font-style: normal;
        src: url("Montserrat-Light.woff") format("woff");
      }
    
      @font-face {
        font-family: Montserrat;
        font-weight: 500;
        font-style: normal;
        src: url("Montserrat.woff") format("woff");
      }
    
      @font-face {
        font-family: Rosarivo-Regular;
        font-weight: 500;
        font-style: normal;
        src: url("Rosarivo-Regular.woff") format("woff");
      }
    